// Author: Hector Navarro (hnavarro@ciens.ucv.ve),
//         Juan Carlos De Abreu (jcabreur@gmail.com)

#include "collision_detection.h"

BEGIN_TEG_NAMESPACE();

ICollisionDetection::ICollisionDetection() {}

ICollisionDetection::~ICollisionDetection() {}

END_TEG_NAMESPACE();
